
SSiO - Feature #477

Backlog # 122 (In Progress): Air quality sensors

Check with Daniel about sensors for Erikslid

11/08/2021 01:21 PM - Leif Häggmark

Status: Closed Start date: 11/08/2021

Priority: Normal Due date: 12/06/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#2 - 12/06/2021 01:16 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#4 - 01/11/2022 03:10 PM - Leif Häggmark

- Status changed from In Progress to Closed
